/* You can add global styles to this file, and also import other style files */
@import '@angular/material/prebuilt-themes/deeppurple-amber.css';
@import 'variables';
/*@import '../node_modules/font-awesome/scss/font-awesome';*/
@import '../node_modules/font-awesome/css/font-awesome';

body {
	padding: 0;
	margin: 0;
	font-family: Roboto, sans-serif;
}


.container {
	margin: 20px;
	display: flex;
}

.flex-spacer {
	flex: 1 1 auto;
}